# Generated by Django 2.2.7 on 2020-01-17 08:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0073_auto_20200115_1710'),
    ]

    operations = [
        migrations.AddField(
            model_name='employee',
            name='available_for_events',
            field=models.BooleanField(default=False, verbose_name='Available for events'),
        ),
    ]
